.Header   {
	font-weight: bold;
	font-size  : 14px;
	color: #004990;
font-family:verdana, arial;
}

.SubHeader{
	color: #080808;
	font-weight: bold;
	font-size  : 13px;
font-family:verdana, arial;
}

.SmallText{
	font-size : 11px;
	color: #333333;
}
font-family:verdana, arial;

.footertext{
	font-size: 10px;
	color: #ffffff;
font-family:verdana, arial;
}

p, td, li
{
font-family:verdana, arial;
font-size:11px;
line-height;16px;
color:#333;
}

/* Links */
a{ color: #CC0000; text-decoration: underline;}
a:hover{ color: #004990; text-decoration: underline;}

td .poweredBy
{
color:#fff;
font-size:11px;
font-family:verdana;
}
td .poweredBy a, td .poweredBy p 
{
color:#fff;
font-size:11px;
font-family:verdana;
}